<template>
    <div class="c-kpi">
        <!-- <b-icon :icon="icon" :type="`is-${color}`" :class="`has-background-${bgColor}`" /> -->
        <i class="fas fa-user"></i>
        <!-- <o-icon pack="ionicons" icon="person" size="small" /> -->

        <div class="text pt-2">
            <div class="text1">{{ label }}</div>
            <div class="kpi-number">{{ number }}</div>
            <div class="comment text2">{{ comment }}</div>
        </div>
    </div>
</template>

<script>
export default {
    name: 'CKpi',
    props: {
        icon: {
            type: String,
            default: 'fas fa-user',
        },
        color: {
            type: String,
            default: 'primary',
        },
        bgColor: {
            type: String,
            default: '',
        },
        label: {
            type: String,
            default: 'Label',
        },
        number: {
            type: String,
            default: '0',
        },
        comment: {
            type: String,
            default: '',
        },
    },
}
</script>

<style lang="scss" module></style>
